# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# Dependencies
node_modules
.pnp
.pnp.js

# Local env files
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Testing
coverage

# Turbo
.turbo

# Vercel
.vercel

# Build Outputs
.next/
out/
build
dist
cache-redis.yml
database-postgres.yml
test/
search-elasticsearch.yml
dockers/

# Debug
npm-debug.log*

# Misc
.DS_Store
*.pem


packages/db/generated
volumes
uploads